Source: libdatetime-format-mail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libdatetime-perl,
                     libparams-validate-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mail-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mail-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Mail

Package: libdatetime-format-mail-perl
Architecture: all
Depends: libdatetime-perl,
         libparams-validate-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module to convert between DateTime and RFC2822/822 formats
 RFCs 2822 and 822 specify date formats to be used by email. The
 DateTime::Format::Mail module parses and emits such dates.
